/*---------------------------*/
/*         Modal Box         */ 
/*---------------------------*/ 

.modalbox {
    visibility: hidden;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    background-image: url(../images/slices/modalbox_bg.png);
    background-repeat: repeat;
    background-position: left top;
    z-index: 500;
}
.modalbox div.modalbox-window {
    width: 300px;
    margin: 100px auto;
    text-align: left;
    vertical-align: top;
}
.modalbox div.modalbox-window div.modalbox-header {
    width: 100%;
    height: 22px;
    color: #fff;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    background-image: url(../images/slices/modalbox_but_close_bg.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
.modalbox div.modalbox-window div.modalbox-content {
    padding: 10px;
    text-align: left;
    vertical-align: top;
    background-color: #fff;
    border: 3px solid #336319;
    overflow: auto;
}